{
  "version": "1.1",
  "toolchainPath": "/home/maciej/.mcuxpressotools/arm-gnu-toolchain-12.2.rel1-x86_64-arm-none-eabi",
  "toolchainVersion": "Arm GNU Toolchain 12.2.Rel1 (Build arm-12.24)",
  "linkedProjects": [],
  "trustZoneType": "none",
  "multicoreType": "none",
  "debug": {
    "linkserver": {},
    "pemicro": {},
    "segger": {}
  },
  "projectType": "sdk-freestanding",
  "sdk": {
    "version": "2.14.0",
    "path": "/home/maciej/git/nxp/MCUXpressoSDK",
    "boardId": "lpcxpresso55s69",
    "deviceId": "LPC55S69",
    "coreId": "cm33_core0_LPC55S69",
    "manifestId": "SDK_2.x_LPCXpresso55S69_manifest_v3_13"
  }
}